# IT-Karro 2019
# Credits
extends Label

func next_text():
	get_node("Pause_popup/Label_Credits").set_text("PROGRAMMING\nAugust Karro\n\nPSYCHOLOGIST\nElena Karro\n\nGAME ENGINE\nGodot 2.1\n\nART SOFT\nKrita 3.0 - GIMP 2.8\nBlender3D 2.7 - Spriter PRO\n\nOPERATING SYSTEM\nUbuntu 16.04 LTS / Linux Mint 18\n\n")

func _ready():
	set_process(true)





